# Generated by Django 3.2.19 on 2024-03-12 16:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0004_alter_cluster_status'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cluster',
            name='cluster_resources_id',
        ),
        migrations.AddField(
            model_name='clusterresources',
            name='cluster_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='cluster', to='app.cluster'),
        ),
    ]
